<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0140m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Pantalla de información (tdsmi0140m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para ver y mantener las actividades reales de las relaciones. Puede crear una lista de prioridades para las tres primeras actividades principales.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi040.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de secuencia</Title>
			</Header>
			<FuncDesc>El <Link href="/baanerp/tc/glossary/glossary#SequenNumber.tc" role="glossary">número de secuencia</Link> de la actividad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi040.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>El código que identifica una actividad en ERP LN.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi040.clsd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cerrado</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se ejecuta la actividad.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi040.sear"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Método de búsqueda</Title>
			</Header>
			<FuncDesc>La actividad que se muestra en la pantalla de información es la primera o la última en el rango de actividades.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
